{
  "common": {
    "none": "None",
    "confirm": "Confirm",
    "cancel": "Cancel",
    "tips": "Tips",
    "hide": "Hide",
    "show": "Display",
    "review": "Preview",
    "open": "Open",
    "close": "Close",
    "pauseTour": "Pause",
    "playTour": "Play",
    "passwordTips": "Please enter the access code",
    "passwordError": "Password incorrect",
    "support": "4Dage Offers Digital Solutions",
    "all": "All",
    "model": "3D Model",
    "phone":"Tel",
    "workDelete":"The project has been deleted!",
    "loading":"Loading",
    "prev":"Previous",
    "next":"Next",
    "zoomIn":"Zoom in",
    "zoomOut":"Zoom out",
    "fullScene": "Full screen",
    "exitFullScene": "Exit full screen",
    "image_fail": "Failed to load image",
    "exit_vr": "Exit VR",
    "no_title": "No title",
    "name":"4DPano",
    "jumpTips":"Skip（{second}s）",
    "jump":"Skip"

  },
  "menu":{
    "introduce": "Introduction ",
    "music": "BGM",
    "commentary": "Voice Guide",
    "autoRotate": "Auto-play",
    "share": "Share",
    "fullScreen": "Full screen",
    "guide": "Navigation",
    "panorama": "Walkthrough",
    "floorplan": "Floor Plan",
    "dollhouse": "Dollhouse",
    "dollhouseModel": "3D Model",
    "tour":"Virtual Tour"
  },
  "share": {
    "wechat": "WeChat",
    "friends": "Moments",
    "qq": "QQ",
    "facebook": "Facebook",
    "whatsApp": "WhatsApp",
    "copyLink": "Copy Link",
    "shareLink": "Share Works",
    "shareLinkTips": "Share with your friends",
    "vrMode": "VR Mode",
    "fastCopy": "One-click Copy"
  },
  "toast": {
    "copySuccess": "Successfully copied",
    "inputPassword": "Please enter the password",
    "checkBrowser": "Please upgrade or change your browser, then reopen the page.",
    "changeBrowser": "The following web browsers are recommended:"
  },
  "navigation": {
    "group_one": "1st Grouping",
    "group_two": "2nd Grouping",
    "default_group_two": "Default as 2nd grouping"
  }
}